{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "b1ec9a980ce057a3900b",
  "position": {
    "x": 1399.6521739130435,
    "y": 0,
    "z": 3500,
    "height": 41.739130434782609,
    "width": 180.86956521739131,
    "tabOrder": 24000
  },
  "visualGroup": {
    "displayName": "组 19",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "2a9bdc55432656308c6d",
  "isHidden": true
}